fields:
    name:
        label: 'offline.mall::lang.common.name'
        span: auto
        type: text
    code:
        label: 'offline.mall::lang.category.code'
        span: auto
        preset:
            field: name
            type: slug
        type: text
        comment: 'offline.mall::lang.customer_group.code_comment'
    discount:
        label: 'offline.mall::lang.common.discount'
        span: auto
        type: number
        comment: 'offline.mall::lang.customer_group.discount_comment'
tabs:
    fields:
        customers:
            span: full
            path: users
            context: update
            type: partial
            tab: 'offline.mall::lang.common.customers'
